.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3e8793ab-a191-9711-2b79-b6645d4d41ec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e8793ab-a191-9711-2b79-b6645d4d41ec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1188d0a7-2dca-c8b7-6e48-69aa3af67e6e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1188d0a7-2dca-c8b7-6e48-69aa3af67e6e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0aa034f9-7583-9036-7bd8-d35f96d3c6a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0aa034f9-7583-9036-7bd8-d35f96d3c6a9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
